.container-main {
    max-width: 1000px;
}

img.logo {
    width: 300px;
    height: 100px;
}

a {
    color: #243b72;
    text-decoration-thickness: 0.8px;
    text-underline-offset: 4px;
}

nav .nav-link {
    font-weight: 200;
    font-size: 22px;
    color: var(--bs-heading-color);
}

hr {
    opacity: 0.1;
}

mark {
    background-color: #c8e7fc;
}

@media (max-width: 990px) {
    body {
        padding: 30px;
    }

    h1.display-6 {
        font-size: 5rem;
        font-weight: 500;
    }

    h2.display-6 {
        font-size: 4rem;
        font-weight: 500;
    }

    h3.fs-4 {
        font-size: 3rem !important;
        font-weight: 500;
    }

    p,
    ul,
    li,
    a,
    mark {
        font-size: 3rem !important;
        line-height: 4.4rem !important;
    }
}
